Subject: bug#68246: 30.0.50; Add non-TS mode as extra parent of TS modes

From: João Távora <[email-masked]>
Date: Mon, 15 Jan 2024 15:09:42 +0000

On Mon, Jan 15, 2024 at 3:00 PM Eli Zaretskii <[email-masked]> wrote:

> Thanks, I understood the first time.  I just don't agree with your
> conclusions.  And I already explained why, so at this point let's
> agree to disagree, again.

There's not much open to interpretation of what "useful" means here.
But by all means go ahead and justify what you think these hooks,
dir-locals use cases, and other features are "completely useless".
You haven't done that.

> > There is this crystal clear evidence of usefulness being laid
> > in front of you and yet you claim adamantly it is "completely
> > useless".  With no justification for the statement.  Because
> > of course, there is no such thing.

> Right.  The stream of ad-hominem and sarcastic nonsense again.  Sorry,
> I forgot that I already bowed out of the attempts to discuss this with
> you.  Mea culpa.

That was most obviously not sarcastic.  And calling my posts where
I give actual evidence of things "nonsense" (which you have
done twice now) is, I'm fairly sure, the true ad-hominem here.

Unsarcastically yours,
João